<StringTable version ='8'>
       <String _locID ='610000'>RT_Bone_spanish</String>
       <String _locID ='610001'>RT_Bone_british</String>
       <String _locID ='610002'>RT_Bone_french</String>
       <String _locID ='610003'>RT_Bone_portuguese</String>
       <String _locID ='610004'>RT_Bone_dutch</String>
       <String _locID ='610005'>RT_Bone_russians</String>
       <String _locID ='610006'>RT_Bone_germans</String>
       <String _locID ='610007'>RT_Bone_ottomans</String>
       <String _locID ='610008'>RT_Bone_spcact1</String>
       <String _locID ='610009'>RT_Bone_spcact2</String>
       <String _locID ='610010'>RT_Bone_spcact3</String>
       <String _locID ='610011'>RT_Bone_pirate</String>
       <String _locID ='610012'>RT_Bone_thecircle</String>
       <String _locID ='610013'>RT_Bone_nativeamerican</String>
       <String _locID ='610014'>RT_Bone_xpiroquois</String>
       <String _locID ='610015'>RT_Bone_xpsioux</String>
       <String _locID ='610016'>RT_Bone_xpaztec</String>
       <String _locID ='610017'>RT_Bone_xpspc</String>
       <String _locID ='610018'>RT_Bone_japanese</String>
       <String _locID ='610019'>RT_Bone_chinese</String>
       <String _locID ='610020'>RT_Bone_indians</String>
       <String _locID ='610021'>RT_Bone_spcjapanese</String>
       <String _locID ='610022'>RT_Bone_spcchinese</String>
       <String _locID ='610023'>RT_Bone_spcindians</String>
       <String _locID ='610024'>RT_Bone_spccompany</String>
       <String _locID ='610025'>RT_Bone_spcjapaneseenemy</String>
       <String _locID ='610026'>RT_Bone_belgians</String>
       <String _locID ='610027'>RT_Bone_australians</String>
       <String _locID ='610028'>RT_Bone_chileans</String>
       <String _locID ='610029'>RT_Bone_tawantinsuyu</String>
       <String _locID ='610030'>RT_Bone_wallmapu</String>
       <String _locID ='610031'>RT_Bone_danish</String>
       <String _locID ='610032'>RT_Bone_greeks</String>
       <String _locID ='610033'>RT_Bone_bulgarians</String>
       <String _locID ='610034'>RT_Bone_serbians</String>
       <String _locID ='610035'>RT_Bone_italians</String>
       <String _locID ='610036'>RT_Bone_habsburgs</String>
       <String _locID ='610037'>RT_Bone_colombians</String>
       <String _locID ='610038'>RT_Bone_brazilians</String>
       <String _locID ='610039'>RT_Bone_paraguayans</String>
       <String _locID ='610040'>RT_Bone_argentineans</String>
       <String _locID ='610041'>RT_Bone_mexicans</String>
       <String _locID ='610042'>RT_Bone_canadians</String>
       <String _locID ='610043'>RT_Bone_unitedstates</String>
       <String _locID ='610044'>RT_Bone_tupinamba</String>
       <String _locID ='610045'>RT_Bone_swedish</String>
       <String _locID ='610046'>RT_Bone_persians</String>
       <String _locID ='610047'>RT_Bone_peruvians</String>
       <String _locID ='610048'>RT_Bone_koreans</String>
       <String _locID ='610049'>RT_Bone_maori</String>
</StringTable>